/*---------Fonts-----------*/
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);
@import url(https://fonts.googleapis.com/css?family=Roboto:300,400,700,900);

* {
	margin: 0;
	padding: 0;
}

body {
	background:#fff;
	font-size: 14px;
	font-family: 'Roboto', sans-serif;
	color: #336464;
}
img {
	border: 0 none;
}

a {
	font-family: 'Roboto', sans-serif;
	color: #28326c;
}
a:hover, a.active {
	color: #fff;
	text-decoration: none;
}

p {
	color:#28326c;
	font-family: 'Roboto', sans-serif;
	font-size:16px;
	font-weight:300;
	line-height:20px;
	padding:10px 10px 0;
	text-align:justify;
}

.promoParacteristicas {
	color:#28326c;
	font-family: 'Roboto', sans-serif;
	font-size:16px;
	font-weight:300;
	padding-left:50px;
}

h1 {
	color:#2a2e6a;
	font-family: 'Roboto', sans-serif;
	font-size:36px;
	font-weight:700;
	padding-top:20px;
	text-align:center;
	text-transform:uppercase;
}
h2 {
	color:#2a2e6a;
	font-family: 'Roboto', sans-serif;
	font-size:24px;
	font-weight:400;
	padding:10px 10px 0;
	text-align:left;
	text-transform:uppercase;
}

.tel {
	color:#616566;
	font-family: 'Roboto', sans-serif;
	font-size:18px;
	font-weight:300;
	padding:40px 0 0 0;
	text-align:left;
	text-transform:uppercase;
}

.mail {
	color:#616566;
	font-family: 'Roboto', sans-serif;
	font-size:18px;
	font-weight:300;
	padding:40px 10px 0;
	text-align:left;
}

.recGal {
	margin:0 auto 20px;
}

.menus {
	margin-top:0px;
}

.row1200 {
	margin:0 auto;
	max-width:1200px !important;
}

.logoMenu {
	background-color:#fff;
	margin:0 auto;
	overflow:hidden;
	position: relative;
	width:100%;
	z-index:1110;
}

.menuAzul {
	background-color:rgba(43,179,229,1);
	width:100%;
}

.sliderHeader {
	margin:0 auto 0;
	overflow:hidden;
	width:100%;
	z-index:12;
}

.iconsCarrusel {
	background-color:#4987b5;
	margin:0 auto;
	width:100%;
	z-index:13;
}

.carrusel {
	margin:0 auto;
	text-align:center;
}

.titHome {
	color:#fff;
	font-family: 'Roboto', sans-serif;
	font-size:24px;
	font-weight:300;
	padding:20px 0 40px;
	text-align:center;
	text-transform:uppercase;
}

.titCarrusel {
	color:#fff;
	font-family: 'Roboto', sans-serif;
	font-size:18px;
	font-weight:300;
	text-align:center;
	text-transform:uppercase;
}

.textCarrusel {
	color:#fff;
	font-family: 'Roboto', sans-serif;
	font-size:14px;
	font-weight:300;
	line-height:18px;
	padding:10px 10px 20px;
	text-align:justify;
}

.imgEspecialidades {
	margin:0 auto !important;
	padding:0;
}

.especialidades {
	margin:0 auto!important;
	padding:0;
	overflow:hidden;
}

.menuEspecialidades {
	margin: 0 auto;
	padding: 0;
	position: relative;
}
.menuEspecialidades ul {
	float: left;
	list-style: none;
	margin: 0 auto;
	text-align:center;
}
.menuEspecialidades li {
	float: left;
	display: block;
	margin:0 auto 1px;
	overflow: visible;
	width:100%;
}

.menuEspecialidades a {
	background-color:#2a2e6a; 
	color:#fff;
	display: block;
	font-size: 15px;
	font-family: 'Roboto', sans-serif;
	font-weight:300;
	line-height:66px;
	margin:0 auto;
	text-align:center;
	text-decoration: none;
	text-transform:uppercase;
}
.menuEspecialidades a:hover, .menuEspecialidades a:active, .menuEspecialidades a:focus {
	background-color:#b6def6; 
	color:#283171;
	text-decoration: none;
}

.espDescripcion {
	margin:0 auto;
	text-align:center;
	overflow:hidden;
}

.espImg img{
	margin:0 auto;
	text-align:center;
}

.espTit {
	color:#616566;
	font-family: 'Roboto', sans-serif;
	font-size:18px;
	font-weight:300;
	text-align:center;
	text-transform:uppercase;
}

.espText {
	color:#616566;
	font-family: 'Roboto', sans-serif;
	font-size:14px;
	font-weight:300;
	line-height:18px;
	padding:10px 10px 20px;
	text-align:justify;
}

.espTextLi {
	color:#616566;
	font-family: 'Roboto', sans-serif;
	font-size:13px;
	font-weight:300;
	padding:10px 10px 20px;
	text-align:left;
}

.conImg img{
	text-align:center;
}

.conTit {
	color:#616566;
	font-family: 'Roboto', sans-serif;
	font-size:16px;
	font-weight:400;
	text-align:center;
	text-transform:uppercase;
}

.conText {
	color:#616566;
	font-family: 'Roboto', sans-serif;
	font-size:13px;
	font-weight:300;
	text-align:center;
}


/*---------Logo-----------*/
.logo {
	margin: 0px auto 10px;
	display: block;
	padding:20px 0 0;
    position:relative;
	text-align:left;
}
	.logo a {
		display: block;
		margin:0 auto;
	}
		.logo a:hover {
			text-decoration: none;
		}
		.logo h1 {
			margin: 0;
			padding: 0;
			height: auto;
			border: 0 none;
		}
		.logo span {
			visibility: hidden;
		}


/*---------Icons Redes Sociales-----------*/
.social {
	color: #fff;
	font-size:12px;
	margin: 15px auto 20px;
	text-align:right;
}
.social div {
	padding:0 0 0 9px;
	float: left;
	text-align:right;
}

.social div.last {
	border-right: 0;
	margin-right: 0;
}
.redes {
	display: block;
	background-image: url(../img/redes.jpg);
	background-position: 0 0;
	background-repeat: no-repeat;
	width: 46px;
	height: 65px;
	text-align:right;
}
.redes:hover {
	text-decoration: none;
}
.redes span {
	visibility: hidden;
}
.icoF {
	background-position: -0px 0px;
}
.icoF:hover {
	background-position: -0px -65px;
}
.icoT {
	background-position: -46px 0px;
}
.icoT:hover {
	background-position: -46px -65px;
}
.icoI {
	background-position: -92px 0px;
}
.icoI:hover {
	background-position: -92px -65px;
}
.icoM {
	background-position: -136px 0px;
}
.icoM:hover {
	background-position: -136px -65px;
}


.iconosContacto {
	background-color:#edeef2 !important;
	padding:30px 0 ;
	overflow:hidden;
	width:100%;
}


.footerBlack {
	background-color:#1c1616 !important;
	margin:0 auto;
	overflow:hidden;
	padding:20px 0;
	width:100%;
}


.mainMenu {
	font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif; 
	float: right;
	margin: 0px auto;
	padding: 0;
	position: relative;
	text-transform:uppercase;
}
.mainMenu ul {
	float: right;
	list-style: none;
	margin: 0 auto;
	width:700px;
}
.mainMenu li {
	display: block;
	float: left;
	overflow: visible;
}

.mainMenu a {
	color: #fff;
	display: block;
	font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif;
	font-size: 13px;
	font-weight:300;
	margin:0 auto;
	padding:10px 10px;
	text-decoration: none;
	text-transform:uppercase;
}
.mainMenu a:hover, .mainMenu a.active {
	color: #0091ca;
	padding:10px 10px;
	text-decoration: none;
}

.footerText {
	margin:20px auto; 
}

.footerText a {
	color:#fff;
	margin:20px auto; 
}

.footerText a:hover {
	color:#0091ca;
	margin:20px auto; 
}

.footerText p {
	color:#fff;
	font-size:12px;
	margin:0 auto;
	padding:0;
	position:relative;
	text-align:center;
}

/* ----------- iPhone 5 and 5S ----------- */

@media screen and (min-width: 480px) {
.tel {
	font-size:15px;
	font-weight:300;
	padding:10px;
}
.mail {
	font-size:15px;
	font-weight:300;
	padding:10px;
}
.logo {
	text-align:center;
}
}

@media screen and (min-width: 780px) {
.tel {
	font-size:16px;
	font-weight:300;
	padding:40px 10px 0;
}
.mail {
	font-size:16px;
	font-weight:300;
	padding:40px 10px 0;
}
.logo {
	text-align:center;
}
}


